//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config MOSFETs;
design Ch31_IC51.MOSFETs:schematic;
liblist Ch31_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
